Subject: (whorl) "False" Gods

From: Michael Straight <straight at email.unc.edu>
Date: Wed, 18 Jun 1997 08:40:55 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

On Tue, 17 Jun 1997, Kevin McGuire wrote:

> Silk's paganism (though certainly more technological than Latro's)
> strikes me as similar in some ways to the Soldier books, in that
> Gene seems to be making Silk at the start of the Long Sun a "virtuous
> pagan."  Which is to say a good person who died before Christianity,
> and thus without the salvation of the Church - these were the folks
> that Dante consigned to the first (and not altogether unpleasant)
> circle of Hell.  Wolfe believes that those who came before us were
> intelligent people whose ideas about their world were entirely
> reasonable given their circumstances, and in the Whorl, what could
> be more reasonable than believing in gods who actually appear.  Silk
> is the transition state from Latro's vivid pagan world-view to
> Severian's christian one. 

Both Latro's and Silk's pagan gods are false not because they don't exist
or because they aren't very powerful, but because they aren't good.

-Rostrum